Re: [Swig-devel] PHP change from 2.0.6 to 2.0.7: ‘tsrm_ls’ was not declared in this scope


Thread view